Skip to main content

Individual Symbol Book Ticker Streams

Pushes the best bid/ask information for the specified trading pair.

Subscribe

{
"method": "SUBSCRIPTION",
"params": [
"spot@public.aggre.bookTicker.v3.api.pb@100ms@BTCUSDT"
]
}

Request Parameters spot@public.aggre.bookTicker.v3.api.pb@(100ms|10ms)@<symbol>

Response Parameters

ParameterData TypeDescription
bidpricestringBest bid price
bidquantitystringBest bid quantity
askpricestringBest ask price
askquantitystringBest ask quantity
symbolstringTrading pair
sendtimelongEvent time
versionstringVersion number
lastOrderCreateTimelongLast order creation time

Sample data

{
"channel" : "spot@public.aggre.bookTicker.v3.api.pb@100ms@BTCUSDT",
"symbol" : "BTCUSDT",
"sendTime" : "1778075384648",
"publicAggreBookTicker" : {
"bidPrice" : "100",
"bidQuantity" : "4",
"askPrice" : "",
"askQuantity" : "",
"version" : "10023",
"lastOrderCreateTime" : "1778075380572"
}
}